#webshop{
	width:540px;
}

#webshop .breadcrumb{
	float: right;
	font-size: 9pt;
}

#articlesHolder{
	float: left;
	width: 540px;
}

#articlesHolder .article{
	position: relative;
	float: left;
	width: 170px;
	margin: 4px;
	padding: 0px;
	text-align: center;
	border: 1px solid #ccc;
}

#articlesHolder .article h1{
	background: #FFEAEA;
	color: #CC0000;
	height: 20px;	
}

#articlesHolder .article .omschrijving{
	display: none;
}

#articlesHolder .article .imgDiv{
	text-align: center;
	height: 60px;
}

#articlesHolder .article .winkelwagen_inwinkelwagen{
	margin-right: 2px;
}
#articlesHolder .article .winkelwagen_print{
	background: #E8E5FF;
	border-top: 1px solid #09005B;
}

#articlesHolder .article .winkelwagen_aantal{
	width: 18px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 2px;
	padding-right: 2px;
}

.articleDetails{
	float: left;
	position: relative;
	width: 700px;
	margin: 4px;
	padding: 3px;
	border: 1px solid #59687B;
}

.articleDetails .imgDiv{
	width: 150px;
	float: right;
	margin-left: 40px;
	text-align: center;
	border: 0px solid #de8201;
}

.articleDetails .prijs{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 150px;
	border-top: 0px solid black;
	border-left: 0px solid black;
	text-align: right;
	color: red;
	font-size:15pt;
	font-weight: bold;
}

/**
* LOGINPAGINA
**/

.ulInfo{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.ulh{
	background-color: #444444;
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	padding: 10px;
	height: 20px;
}
.ulInfo li{
	padding: 4px;
}

.formulier {
	margin: 0px;
	border: 0px solid green;
}

.formulier  ul{
	border: 0px solid red;
}

.formulier  ul li{
 	border: 0px solid purple;
}

.formulier  ul li label{
	display: block;
	float: left;
 	width: 150px;
}

.formulier  ul li input{
	float: left;
}

.cart{
	width: 100%;
}

.cart .alignRight{
	text-align: right;
}

.cart td{
	padding: 2px 0px 2px 2px;
}

.cart .totals{
	border-top: 1px solid #898989;
}

.aantal{
	margin: 0px 5px 0px 0px;
	cursor: pointer;
}

.cart .article1 td{
	background-color: #DFEEFF;
	border-bottom: 1px solid #DEDEDE;
}

.cart .article2 td{
	border-bottom: 1px solid #DEDEDE;
}

.paginering{
	margin: 0px;
	padding: 0px;
}
.paginering li{
	float: left;
	margin-right:5px;
}

